petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPMonitorSNESLGResidualNormDestroy

Destroys a line graph context that was created with KSPMonitorSNESLGResidualNormCreate().

### Synopsis

    #include "petsc/private/snesimpl.h"
    PetscErrorCode  KSPMonitorSNESLGResidualNormDestroy(PetscObject **objs)

Collective on KSP Many br

### Input Parameter

draw -the drawing context Many br

Many br

### Keywords

KSP, monitor, line graph, destroy

### See Also

KSPMonitorSNESLGResidualNormCreate(), KSPMonitorSNESLGTrueResidualDestroy(), KSPMonitorSet()

Level:intermediate
Location:src/snes/interface/snesut.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages